@charset "utf-8";
/* CSS Document */

::-moz-selection{background:#b9e9ff}
::selection{background:#b9e9ff}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {margin:0;padding:0; -webkit-text-size-adjust:none;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,var {font-style:normal;font-weight:normal;}
ul {list-style:none;}
ol{ list-style:outside decimal; margin-left:18px; line-height:1.6em;}
ol li{ line-height:1.8em;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
a:hover,a:active{outline:0;}
a{ text-decoration:none;color:#0072bc;}
a:hover{text-decoration:underline;}
img{ vertical-align:middle;}
body{font:14px/1.6em 'Segoe UI',Arial,Helvetica,sans-serif;color:#666;background:#fff; }

input[type='text'],textarea,input[type='submit']{-webkit-appearance: none;font-family:Helvetica,Arial,sans-serif; outline:none; color:#666; vertical-align:top; font-size:14px; line-height:1.2em;}
input[type='checkbox']{vertical-align:text-top; vertical-align:baseline\9;}
select{font-family:Helvetica,Arial,sans-serif;}
select:focus{ outline:none; }

/*basic*/
.fl {float:left;}
.fr {float:right;}
.ac{ text-align:center;}
.al{ text-align:left;}
.ar{ text-align:right;}
.clear{ clear:both; height:0; overflow:hidden;}
.noh{ overflow:visible !important;}
ul.dot li, ul.list li{ list-style:outside disc; line-height:1.7em; margin-left:18px;}
.noBor{ background:none !important; border:none !important; margin-right:0 !important;}
.re{ position:relative !important;}
.oh{ overflow:hidden !important;}
.blue{ color:#15abef !important;}
.red{ color:#f00 !important;}
.orange{ color:#f6772c !important;}
.gray{color:#999 !important;}
.hide{ display:none !important;}
.nobg{ background:none !important;}
hr{border:none; height:0; overflow:hidden; border-bottom:1px solid #ededed;margin:12px 0; *margin:0; height:0;} 
.maxW{ max-width:100%;}
.mt30{margin-top:30px !important;}.mt40{margin-top:40px !important;}

/*respon*/
.container{width:1000px;margin:0 auto;} 
.row-fluid {width:auto;margin:0 auto;*zoom: 1;overflow:hidden;}
.row-fluid:before,.row-fluid:after {display: table;line-height: 0;content: "";} 
.row-fluid .span{float: left; display: block; margin-left: 2.564102564102564%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.row-fluid .span img{max-width: 100%;-ms-interpolation-mode: bicubic;}
.row-fluid .span:first-child {margin-left: 0;}
.row-fluid .span2 { width: 48.717948717948715%;  }/*border====   margin-left:0\9; width:48%\9;*width:47.7%; margin-right:2%\9;*/
.row-fluid .span3 { width: 31.623931623931625%;  }/*padding:0 0 0 4%; margin-left:0; width:31.96%;* width:28%;*/
/*border====    margin-left:0\9; width:31.29%\9;*width:31.14%; margin-right:2%\9;*/
.row-fluid > .span2:nth-of-type(2n+1),.row-fluid > .span3:nth-of-type(3n+1),.row-fluid > .span5:nth-of-type(5n+1) { margin-left: 0;}
.row-fluid > .span2:nth-of-type(2n+1),.row-fluid > .span3:nth-of-type(3n+1){ clear:both}
.row-fluid .span4:nth-of-type(4n+1){ margin-left:0; clear:both}
.row-fluid .span4 { width: 23.076923076923077%;*width: 23%; }/* padding:0 1%; margin-left:0; width:24.99%;* width:22.8%;*/
.row-fluid .span5 {  width: 17.90%;padding:0 0 0 4%\9; margin-left:0\9; width:19.2%\9;* width:15%;}
@media (min-width: 768px) and (max-width: 979px) {
	.container{ width:750px; }
}
@media (max-width: 767px) {
	.container{ width:460px;}  
	.row-fluid .span3 {  width: 48.717948717948715%; }
	.row-fluid > .span3:nth-of-type(3n+1) { margin-left:  2.564102564102564%; clear:none }
	.row-fluid > .span3:nth-of-type(2n+1),.row-fluid .span4:nth-of-type(2n+1) { margin-left: 0; clear:both }
	.row-fluid .span4 { width: 48.717948717948715%;margin-left:0; margin-bottom:15px;}/*width: 48.717948717948715%; margin-left:0; margin-bottom:15px;*/
	
}
@media (max-width: 479px) { 
	.container{ width:300px;}	
	.row-fluid .span { width: 100% !important;margin-left: 0 !important;  }
}
.visible-phone,.visible-tablet,.hidden-desktop {display: none !important;}
.visible-desktop {display: inherit !important;}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop, .visible-tablet, {display: inherit !important;}
  .visible-desktop, .hidden-tablet {display: none !important ;} 
}
@media (max-width: 767px) {
  .hidden-desktop,.visible-phone { display: inherit !important;  }
  .visible-desktop,.hidden-phone {display: none !important;} 
}

/*btn*/
.win_btn{display:block;background:#84c754 url(images/win_icon.png) no-repeat 15px center;font-size:36px;width:190px;height:63px;text-decoration:none !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;color:#fff !important; border-radius:5px;font-weight:bold;padding-left:90px;padding-top:15px; line-height:28px;}
.win_btn:hover{background:#92dc5d url(images/win_icon.png) no-repeat 15px center; text-decoration:none;}
.win_btn span{font-size:18px; font-weight:normal;}

.mac_btn{display:block;background:url(images/mac-icon.png) no-repeat 15px center;font-size:36px;width:190px;height:65px;text-decoration:none !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;color:#fff !important; border-radius:5px;font-weight:bold;padding-left:90px;padding-top:5px; line-height:28px;}
.mac_btn:hover{background:#ff8a00 url(images/mac-icon.png) no-repeat 15px center; text-decoration:none;}
.mac_btn span{font-size:18px; font-weight:normal; display:block; margin-top:5px;}
.dMac{ background-color:#ff8a00; border-radius:0 0 5px 5px;}
.dMac .tabmv1,.dMac .tabmv2 {display:block; float:left; height:30px; line-height:28px; text-align:center; cursor:pointer; color:#fff;}
.dMac .tabmv1 {width:55%;background-color:#ff8a00;}
.dMac .tabmv2 {width:45%;background-color:#c96d00;}
.dMac .bdm1,.dMac .bdm2 {display:block;overflow:hidden;}
.dm2 .tabmv1 {width:55%;background-color:#c96d00;}
.dm2 .tabmv2{ background-color:#ff8a00}


/*header*/
.header{ background:#fff;border-bottom:5px solid #d8d8d8;}
.header .logo{float:left;padding:15px 0;}
.header .logo a{display:block; background:url(images/logo.png) no-repeat;width:168px;height:15px; text-indent:-9999px;}
.header .language_icon{ float:right; padding-top:12px;}
/*banner*/
.banner{ background:#3fa5a7 url(images/banner_bg.jpg) no-repeat center 0;height:400px;color:#fff;}
.banner h1{ text-align:center; font-size:45px; font-weight:bold; line-height:1em;padding-top:30px;}
.banner h1 span{display:block;font-size:20px;}
.banner .dd{ font-size:26px; text-align:center;margin-top:15px;}
.banner .btnbg{ background:#177273;width:50%;padding:30px 80px;margin:20px auto 0 auto;}
.banner .btnbg .btnk{float:left;width:290px;}
.banner .btnbg .link{float:left;margin-top:50px;padding-left:15px;}
.banner .btnbg .link a{color:#fff;}
.banner .btnbg .down{ font-size:22px; font-weight:bold;margin-top:10px;}
.banner .btnbg .down span{ font-size:13px; font-weight:normal;padding-left:10px;}

/*main*/
.main{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3');background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3f3f3));background: -moz-linear-gradient(top, #ffffff, #f3f3f3);}
.main .title{ font-size:34px; text-align:center;color:#333;}
.main .tit{ font-size:20px; font-weight:bold;color:#333;}
.main .dy{color:#333;margin-top:15px;}
.iconbox{margin-top:40px;}
.iconbox .item{float:left;width:22.9%;border-left:1px solid #fff; background:#ededed;padding:20px 1%;}
.iconbox .item:first-child{border:none;}
.iconbox .item h3{color:#333; font-weight:bold;margin-top:10px;}
.iconbox .item .dd{ line-height:1.2em;}

.proBtn-togg{ background:#e0e5e7;height:48px; line-height:48px; font-size:20px; text-align:center;color:#333; cursor:pointer;}
.proTable-menu {text-align:center; border-radius:5px; width:450px; margin:0 auto 20px auto; overflow:hidden; background:#f75a51;}
.proTable-menu li {display:block; width:148px; float:left; padding:10px 0; background:#fff; margin:1px; font-size:16px; font-weight:bold; color:#f75a51; cursor:pointer;}
.proTable-menu li.curr {background:#f75a51; color:#fff;}
.proTogg-cont {border-top:solid 1px #e5e5e5; padding:40px 5%;}
.proTogg-cont .pro-table a {text-decoration:underline;}
.table1 th,.table1 td { padding:15px 20px;}

.picbox{border-top:1px solid #ededed;padding:40px 0 80px 0;}
.picbox .pic_l{float:left;width:50%;}
.picbox .text_r{float:right;width:47%;margin-top:60px;}
.picbox .pic_r{float:right;width:50%;}
.picbox .text_l{float:left;width:47%;margin-top:50px;}
.picbox .text_r .dy { margin:10px 0;}
.picbox .text_r ul {padding:15px 0; overflow:hidden;}
.picbox .text_r ul li {float:left; width:29.3%; list-style:disc; margin-left:4%; line-height:1.3em; padding:3px 0;}

.ivcu {position:absolute; cursor:pointer; z-index:3;}
.ivcu span {display:none; position:absolute;z-index:4; width:150px; padding:10px 15px; font-size:12px; line-height:1.2em; background:#434a53; color:#bbb; border-radius:5px; box-shadow:0 0 4px #333; left:-180px; top:-50%; cursor: default;}
.ivcu span strong {display:block; position:absolute;z-index:4; top:50%; right:-10px; margin-top:-7px; background:url(images/right_arrow.png) no-repeat 0 0; width:10px; height:15px;}
.ivcu:hover span {display:block;}
.ivcu1 { top:25px; right:245px; width:80px; height:60px;}
.ivcu1 span {margin-top:35px;}
.ivcu2 { top:25px; right:130px; width:80px; height:60px;}
.ivcu3 { top:25px; right:30px; width:80px; height:60px;}
.ivcu3 span {margin-top:15px;}
.ivcu4 { top:110px; right:245px; width:80px; height:60px;}
.ivcu5 { top:110px; right:120px; width:110px; height:70px;}
.ivcu6 { top:200px; right:225px; width:110px; height:75px;}
.ivcu6 span {margin-top:-35px;}
.ivcu7 { top:200px; right:145px; width:60px; height:60px;}
.ivcu7 span {margin-top:30px;}
.ivcu8 { top:200px; right:30px; width:80px; height:60px;}
.ivcu8 span {margin-top:20px;}
@media (max-width: 979px) {
.ivcu {display:none;}
.picbox .text_l ul li{width: 46%;}
}

@media (max-width: 479px) {
.picbox .text_l ul{ padding:0;}
.picbox .text_l ul li{width: auto;float: none;margin-left: 22px;}

}

/*pro-ad*/
.pro-ad {background:#f3f3f3; padding:15px 0 5px 0;}
.pro-ad .quote {overflow:hidden;}
.pro-ad .quote li {display:none;}
.pro-ad .quote .img{  float:left; width:23%; padding-bottom:10px; text-align:center;}
.pro-ad .quote .con,.pro-ad .quote .name{ float:right; width:75%;}
.pro-ad .quote .con a {text-decoration:underline;}
.pro-ad .quote .name{text-align:right; padding:5px 0;}
@media (max-width: 767px) {
	.pro-ad .quote .img {float:none; width:auto; text-align:center;}
	.pro-ad .quote .con,.pro-ad .quote .name {float:none; width:auto;}
}



/*main2*/
.main2{padding:50px 0;}
.revbox{float:right;width:39%;}
.revbox h2{font-size:20px; font-weight:bold;color:#333;}
.revbox .item{ background:#ececec; border-radius:10px;padding:15px 20px;margin-top:10px;}
.revbox .arrow{display:block;background:url(images/arrow.png) no-repeat;width:34px;height:17px;margin-left:30px;}
.slibox{float:left;width:58%;}

/*rating*/
.rating{display:inline-block;*display:inline; zoom:1;} 
.rating li{ display:inline-block; *display:inline;*padding:0 2px 0 0; height:15px;width:15px; background:url(images/star_img.png) no-repeat 0 -3px; zoom:1}
.rating li.on{background-position:0 -31px}
.rating li.half{background-position:0 -58px}

/*screencast*/
.featImgSlide{position:relative;margin:10px auto;}
.featImgSlide .imgSlide {list-style: none;padding: 0;margin: 0 auto;width:580px;}
.featImgSlide .imgSlide li {position:relative; text-align:center; line-height:1.3em;}
.featImgSlide .imgSlide li img {max-width:100%;}
.featImgSlide .imgSlide li.roundabout-in-focus {cursor:default;}
.featImgSlide .imgSlide li span{text-align:center; display:block; padding-top:10px;}
.featImgSlide .flex-control-paging{position:absolute;bottom:-40px;left:50%;text-align:center;list-style:none;margin-left:-50px;}
.featImgSlide .flex-control-paging li{margin-right:10px;display:inline-block;*display:inline;}
.featImgSlide .flex-control-paging li a{display:inline-block; background:#e0e0e0;width:14px;height:14px;cursor:pointer; overflow:hidden; text-indent:-99999px; border-radius:20px;}
.featImgSlide .flex-control-paging li a.flex-active{background:#FA594B;}  
.featImgSlide .flex-prev,.featImgSlide .flex-next{ background:url(images/prev4.png) no-repeat; width:55px; height:80px; position:absolute; top:42%;left:50%;z-index:1; text-indent:-9999px;}
.featImgSlide .flex-prev:focus,.featImgSlide .flex-next:focus{ outline:none;}
.featImgSlide .flex-prev{margin-left:-310px;}
.featImgSlide .flex-next{ background-position:-55px 0;margin-left:250px;}

/*bottom*/
.bottom{ background:#e6e9eb;padding:25px 0;}
.bottom h1{ text-align:center; font-size:45px; font-weight:bold; line-height:1em;color:#333;}
.bottom h1 span{display:block;font-size:20px;}
.bottom .btnbg{width:50%;margin:20px auto 0 auto;}
.bottom .btnbg .btnk{float:left;width:290px;}
.bottom .btnbg .link{float:left;margin-top:50px;padding-left:15px;}
.bottom .btnbg .down{ font-size:24px; font-weight:bold;margin-top:10px;color:#333;}
.bottom .btnbg .down span{ font-size:13px; font-weight:normal;padding-left:10px;}


/*footer*/
.footer{ background:#19282f; overflow:hidden; padding: 25px 0; color:#88919f;}
.footer dt{ font-size:15px;  color:#a7b0bd; margin-bottom:2px;}
.footer a{color:#88919f;}
.footer .link{ font-size:12px;padding-right:20px; margin-right:20px;}
.btn-buy-bottom span{ line-height:1.6em;}
.btn-buy-bottom span{ font-size:12px;}



@media (max-width: 979px) {
	.banner{ height:auto;padding-bottom:15px;}
	.banner h1{ padding-top:15px;}
	.banner .btnbg .link{ margin-top:10px;}
	.picbox{ padding-bottom:40px;}
	.slibox{ float:none; width:auto;}
	.revbox{float:none; width:auto; margin-top:60px;}
	.bottom .btnbg .link{ margin-top:10px;}
	.picbox .text_r,.picbox .text_l{margin-top:20px;}
	.picbox .text_l ul{ padding-top:5px;}
}

@media (max-width: 767px) {
	.banner h1,.bottom h1{font-size: 38px;}
	.banner .dd{ font-size:24px; line-height:1.3em;}
	.banner .btnbg,.bottom .btnbg{ width:auto;}
	.main .title{ line-height:1.3em;}
	.iconbox{ margin-top:15px;}
	.iconbox .item{ width:35%; padding:20px 5%; margin-left:10px; margin-bottom:10px;}
	.header .language_icon{ display:none;}
	.picbox .text_r{ margin-bottom:15px;}
	.picbox .pic_l,.picbox .pic_r{ float:none; width:auto;}
	.picbox .text_r,.picbox .text_l{float:none; width:auto;margin-top: 10px;}
	.bottom .btnbg .link{ margin-top:60px;}
	.proTable-menu{ width:auto;}
   .proTable-menu li{ width:28.86%; padding:10px 2%;}
   .table1 th, .table1 td{ padding:5px;}
   .featImgSlide .flex-prev,.featImgSlide .flex-next{ display:none;}
}

@media (max-width: 479px) { 
  
  .banner .dd{ font-size:20px;}
  .banner .btnbg{padding: 30px 10px;}
  .bottom h1 span,.banner h1 span{ line-height:1.3em;font-size:18px;}
  .bottom .btnbg .link{ margin-top:10px;}
  .proBtn-togg{ height:auto; line-height:1.3em; padding:3px 0;}
 .proTable-menu li{ padding:5px 2%;width:28.55%;}
 .iconbox .item{ float:none; width:auto;margin-left:0;}
}
.livechatBtn,.feedbackBtn{ display:block;background:url(https://images.wondershare.net/style/images/livechat_icon.jpg) no-repeat; width:45px; height:42px; position:fixed; right:0;bottom:30%; z-index:2;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.livechatBtn:hover{width:116px;}
.feedbackBtn{ background-image:url(https://images.wondershare.com/style/images/feedback.png); width:50px; height:100px;}
@media (max-width: 979px) {
  .livechatBtn{ display:none !important;}
}

.greenBtn,.orangeBtn{width:200px;height:36px; line-height:36px;}
.toTop {display:block; position:fixed; z-index:2; background:url(https://images.wondershare.net/style/images/btn.png) no-repeat  -163px -53px; width:55px; height:50px; bottom:30px; left:50%; margin-left:520px;}

/*featItem*/
.pageColumn {font-size:24px;line-height:30px;margin:5px 0 14px;text-shadow:-1px 1px 1px #d2d3d4;color: #333; font-weight:normal;}
.featItem {padding:5px 0 10px 15px;}
.featItem .item {float:left; width:50%; padding:0 0 45px 0;}
.featItem .img {float:left;}
.featItem .img a {position:relative; display:block;}
.featItem .img a:hover span {display:block; position:absolute; top:0; left:0; z-index:101; width:100%; height:100%; background:url(images/glassBtn2.png) no-repeat 50% 50%;}
.featItem .name {padding:0 0 0 220px; font-size:14px; color:#333;font-weight:bold;}
.featItem .txt {padding:0 40px 0 220px; line-height:18px;}

@media  (max-width: 979px) {
  .featItem .img{ float:none; width:auto ; text-align:center}
  .featItem .name,.featItem .txt{ padding-left:0; padding-right:20px}
}
@media (max-width: 479px) { 
	.wrap{ width:260px;}
	.ieBox dl,.featItem .item{ float:none; width:auto}
}
